{
    "mpmApp": {
        "tandaTerima" : {
            "home": {
                "title": "Tanda Terima",
                "createLabel": "Buat Tanda Terima baru",
                "createOrEditLabel": "Buat atau edit Tanda Terima",
                "search": "Cari Tanda Terima"
            },
            "created": "Tanda Terima dengan id {{ param }} telah dibuat",
            "updated": "Tanda Terima dengan id {{ param }} telah diperbaharui",
            "deleted": "Tanda Terima dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Tanda Terima {{ id }}?"
            },
            "detail": {
                "title": "Tanda Terima"
            },
            "idreceipt": "Idreceipt",
            "receiptno": "Receiptno",
            "dtreceipt": "Dtreceipt",
            "kdsup": "Kdsup",
            "dtdue": "Dtdue",
            "dtpurc": "Dtpurc",
            "dtmkt": "Dtmkt",
            "dtacc": "Dtacc",
            "dtfin": "Dtfin",
            "numbgiro": "Numbgiro",
            "dtgiro": "Dtgiro",
            "total": "Total",
            "grandtotal": "Grandtotal"
        }
    }
}
